<?php require('casa/setup.casa.php');

$codigo = $code;
$cmd = DataForms::POST('cmd');
$usuario_actual = $USID;

$sqlAprobar = "INSERT INTO ventas_aprobadas(
    aprob_codigo, venta_codigo, aprob_usuario
)VALUES(
    '$codigo','$cmd','$usuario_actual'
);";
$sqlActualizar = "UPDATE ventas_ventas SET 
    venta_estado = 'PEDIDO CANCELADO'
WHERE ven_codigo = '$cmd';";
$Reservas = new DB();
$Reservas->dbSQL($sqlAprobar);
$Reservas->dbSQL($sqlActualizar);
echo '<script>self.location="'.PATH_HOME.'admin/ver";</script>';
?>